/* The sidebar menu */
.nav{
    display: flex;
    /* flex-direction: column; */
    padding: 10px;
    margin: 30px auto 30px;
}

.fun{
    display:grid;
    align-items: center;
    grid-template-columns: 1fr 4fr;
    grid-gap: 30px;
    padding: 10px;
}

button{
    background-color: slateblue;
    flex: 1 1 0px;
    text-wrap: nowrap;
    border: none;
    color: white;
    margin: 0.5rem;
    padding: 10px;
    border-radius: 5px;
    font-size: 15px;
}

button:hover{
    background-color: cornflowerblue;
}



img{
    width: 250px;
    height: auto;
}

.small{
    width: 130px;
    height: auto;
}

span {
    font-weight: bold;
}